---
layout: post
title: "Mark the date ! ( hint : it's tomorrow, sunday ) Originally shared by Thomas Sanladerer Finishing up that Smoothieboard conversion on the Atom 2.0 tomorrow"
date: September 24, 2016 20:14
category: "General discussion"
author: "Arthur Wolf"
---
Mark the date ! ( hint : it's tomorrow, sunday )



<b>Originally shared by Thomas Sanladerer</b>



Finishing up that Smoothieboard conversion on the Atom 2.0 tomorrow. Another heart attack for **+Arthur Wolf**? Who knows!


{% include youtubePlayer.html id="B_wBGeEVvSQ" %}
[https://www.youtube.com/watch?v=B_wBGeEVvSQ](https://www.youtube.com/watch?v=B_wBGeEVvSQ)





**"Arthur Wolf"**

---
---
**Michael Andresen** *September 24, 2016 20:23*

What kind of flowers do you prefer? Just in case of a heart attack. 


---
**Arthur Wolf** *September 24, 2016 20:24*

**+Michael Andresen** Daisies /o\


---
**Anthony Bolgar** *September 24, 2016 20:29*

I am interested in seeing the "Android Table" ;) (Typo in the description)


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/JanbhXrWfEG) &mdash; content and formatting may not be reliable*
